<table class='settings wizard' id='wizard_<?php echo CARDDAV_SERVER; ?>' style="margin-top: 5px; display:none;">
<tr>
	<td class="label"><?php print $this->translate('Description')?>
	</td>
	<td><input type="text" name='<?php echo CARDDAV_SERVER; ?>[name]' id='name' /> <small><?php print $this->translate('Specify the description of the caldav server')?>
	</small></td>
</tr>

<tr>
	<td class="label"><?php print $this->translate('URI')?></td>
	<td><input type="text" name='<?php echo CARDDAV_SERVER; ?>[uri]' id='uri' /> <small><?php print $this->translate('Specify the base uri for your caldav server')?>
	</small>
	</td>
</tr>
<tr>
	<td class="label"><?php print $this->translate('Username')?></td>
	<td><input type="text" name='<?php echo CARDDAV_SERVER; ?>[username]' id='username' /> <small><?php print $this->translate('Specify the username to authenticate with the server')?>
	</small>
	</td>
</tr>

<tr>
	<td class="label"><?php print $this->translate('Password')?></td>
	<td><input type="password" name="<?php echo CARDDAV_SERVER; ?>[password]" id='password' /> <small><?php print $this->translate('Specify the password for your account')?>
	</small>
	</td>
</tr>
</table>

<script type="text/javascript">
	function edit_wizard_<?php echo CARDDAV_SERVER; ?>(serverJSON)
	{
		$("#name", '#wizard_<?php echo CARDDAV_SERVER; ?>').val(serverJSON.name);
		$("#uri", '#wizard_<?php echo CARDDAV_SERVER; ?>').val(serverJSON.uri);
		$("#username", '#wizard_<?php echo CARDDAV_SERVER; ?>').val(serverJSON.username);
		$("#password", '#wizard_<?php echo CARDDAV_SERVER; ?>').val(serverJSON.password);
	}
	function clear_wizard_<?php echo CARDDAV_SERVER; ?>()
	{
		$("#name", '#wizard_<?php echo CARDDAV_SERVER; ?>').val('');
		$("#uri", '#wizard_<?php echo CARDDAV_SERVER; ?>').val('');
		$("#username", '#wizard_<?php echo CARDDAV_SERVER; ?>').val('');
		$("#password", '#wizard_<?php echo CARDDAV_SERVER; ?>').val('');
	}
</script>